Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100011

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-100011
Last Modified 14 Jan 2015 04:38:03
Published 13 Jan 2015 10:59:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-100011

Summary

SQL injection vulnerability in /send-to in Sendy 1.1.9.1 allows remote attackers to execute arbitrary SQL commands via the c parameter.

Vulnerable Systems

Application

  • Sendy 1.1.9.1


References

XF - sendy-sendto-sql-injection(92520)

BID - 66771

BUGTRAQ - 20140410 Sendy 1.1.9.1 - SQL Injection Vulnerability

EXPLOIT-DB - 32814


Last Updated: 27 May 2016 11:03:26